Core - Feature # 33755

Task # 33745 (Resolved): Integrate File Abstraction Layer

Status: Resolved Priority: Should have
Author: Oliver Hader Category:

Created: 2012-02-07 Assigned To:

Updated: 2012-02-10 Due date:

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Extend collection handling by repository

Description

The table sys_collection allows to group several objects and persist them in one collection object.
The data access shall happen by a repository, which is integrated with this change set.

Associated revisions

Revision 8711c30f - 2012-02-10 10:32 - Steffen Ritter

[FEATURE] Extend collection handling by repository

The table sys_collection allows to group several objects and
persist them in one collection object. The data access shall
happen by a repository, which is integrated with this change
set.

Change-Id: 1b3401f2e3bd4c267f92aef59dbc36756b54ccela
Resolves: #33755

Releases: 4.7

Reviewed-on: http://review.typo3.org/8913

Reviewed-by: Georg Ringer
Reviewed-by: Stefan Neufeind
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2012-02-08 16:37 - Oliver Hader

- Subject changed from Extend collection handling for abstract files to Extend collection handling by repository

#2 - 2012-02-08 16:38 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.0rg/8913

#3 - 2012-02-08 19:22 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.0rg/8913

#4 - 2012-02-09 09:31 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.

It is available at http://review.typo3.0rg/8913

#5 - 2012-02-10 14:31 - Steffen Ritter
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8711c30f15f3cd1e9f6d98360593b657ff1e5cfd.
